package com.iotechn.unimall.data.enums;

/**
 * @Author:chengchangjiang
 * @Description: 交易合同类型
 * @Date:Created in 10:43 2021-03-31
 */
public enum TradeContractType {
    TYPE1("大豆暂存合同");

    TradeContractType(String msg) {
        this.msg = msg;
    }


    private  String msg;


    public String getMsg() {
        return msg;
    }
}
